/*Clipping Boxes for Tiny images*/

.tinyclear {
	display: block;
	width: 50px;
	height: 38px;
	float: left;
	padding: 0;
	overflow: hidden;
	margin: 0;
	}
	
.tinyclear-6px {
	display: block;
	width: 60px;
	height: 38px;
	float: left;
	padding: 0;
	overflow: hidden;
	margin: 0 7px 6px 0;
	}
	
.tinyclear-21px {
	display: block;
	width: 60px;
	height: 38px;
	float: left;
	padding: 0;
	overflow: hidden;
	margin: 0 21px 21px 0;
	}
	
.tinywrap {
	position: relative;
	height: 38px;
	float: left;
	padding: 0;
	margin: 0;
	}
	
.tinyclip {
	position:absolute; 
	clip: rect(0 50px 38px 0); 
	outline-width: 0; 
	}

/* End Clipping Box for Tiny images */


/*Clipping Boxes for Thumbnail images*/

.thumbclear {
	display: block;
	width: 112px;
	height: auto;
	float: left;
	padding: 0;
	overflow: hidden;
	margin: 0 0 8px 0;
	}
	
.thumbclear-3px {
	display: block;
	width: 112px;
	height: auto;
	float: left;
	padding: 0;
	margin: 0 3px 3px 0;
	overflow: hidden;
	}
	
.thumbclear-13px {
	display: block;
	width: 112px;
	height: auto;
	float: left;
	padding: 0;
	margin: 0 13px 13px 0;
	overflow: hidden;
	}
	
.thumbwrap {
	position: relative;
	height: 72px;
	float: left;
	padding: 0;
	margin: 0;
	}
	
.thumbclip {
	position:absolute; 
	clip: rect(0 112px 72px 0); 
	outline-width: 0; 
	}

/* End Clipping Box for Thumbnail images */





/*Clipping Boxes for Medium images*/

.medclear {
	display: block;
	width: 178px;
	height: auto;
	float: left;
	padding: 0;
	overflow: hidden;
	margin: 0;
	}
	
.medwrapper {
	position: relative;
	height: 114px;
	float: left;
	padding: 0;
	margin: 0;
	}
	
.medclip {
	position:absolute; 
	clip: rect(0 178px 114px 0); 
	outline-width: 0; 
	}

.medtext {
	font-size: 9px;
	position: relative;
	height: 12px;
	width: 173px;
	float: left;
	padding: 3px 2px 0 3px;
	margin: 115px 0 0 0;
	background-image: url(../storeimg/boxbg_black.png);
	background-repeat: repeat;
	}
	
/* End Clipping Box for Medium images */




/*Clipping Boxes for Large images*/

.largeclip-text {
	position: relative;
	height: auto;
	width: 360px;
	float: left;
	padding: 0;
	margin: 0 0 0 0;
	}
	
.largeclear {
	display: block;
	width: 360px;
	height: auto;
	float: left;
	padding: 0;
	overflow: hidden;
	margin: 0;
	}
	
.largeclipwrapper {
	position: relative;
	height: 230px;
	float: left;
	padding: 0;
	margin: 0;
	}
	
.largeclip {
	position:absolute; 
	clip: rect(0 360px 230px 0); 
	outline-width: 0; 
	}

.largecliptext {
	position: relative;
	height: auto;
	width: 360px;
	float: left;
	padding: 0;
	margin: 0;
	}
	
/* End Clipping Box for Large images */


/*Clipping Box for Large Column*/

.largeclear {
	display: block;
	width: 600px;
	height: auto;
	float: left;
	padding: 0;
	overflow: hidden;
	margin: 0 0 25px 0;
	}
	
.largewrap {
	position: relative;
	height: 380px;
	float: left;
	padding: 0;
	margin: 0;
	}
	
.largeclip {
	position:absolute; 
	clip: rect(0 600px 380px 0); 
	outline-width: 0; 
	}

/* End Clipping Box for Thumbnail images */



